﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.808.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Swg.Sch.Adm", "Swg.Sch.Adm.csproj", "{A931F622-505A-4C60-9ABF-553EB6248703}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A931F622-505A-4C60-9ABF-553EB6248703}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A931F622-505A-4C60-9ABF-553EB6248703}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A931F622-505A-4C60-9ABF-553EB6248703}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A931F622-505A-4C60-9ABF-553EB6248703}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B4E8C6C1-FD77-401D-AAB5-742D31060A5B}
	EndGlobalSection
EndGlobal
